@charset "UTF-8";

/*----------------------------------------------------
	☆privacy
----------------------------------------------------*/

dl.privacyDl dt {
	font-size:15px!important;
	font-weight:bold;
}


.siteMapList li{
	margin-bottom:30px;
}

.siteMapList li a {
	background:#C5EDF5;
	padding:10px 12px;
	font-weight:bold;
	display:block;
	color:#000;
	font-size:16px!important;
	font-weight:bold;
}

.siteMapList li a:hover {
	text-decoration:none;
}

p.url a {
	background:none!important;
	color:#fea61d;
	text-align:right!important;
	padding:0!important;
	font-weight:normal!important;
	font-size:12px!important;
}
